export interface ITimePickerOption {
    label: string;
    value: number;
}
export declare class TimePickerOptions {
    static getHours(): ITimePickerOption[];
    static getMinutes(): ITimePickerOption[];
}
